Subject: No DNSOP meeting in Minneapolis.

From: Lars-Johan Liman <[email-masked]>
Date: Fri, 22 Feb 2002 09:07:20 +0100 (MET)

DNSOP har two groups of documents: DNSSEC related ones mainly waiting
for DNSEXT, and new issues that need to be developed on the list a bit
more. Therefore Ray and I have decided to not request a meeting slot
in Minneapolis, but to call to battle stations in Yokohama instead.

				Cheers,
				  /Liman